低危 Linux kernel拒绝服务漏洞(CNVD-2016-02768)

CVE编号

CVE-2015-8816

利用情况

暂无

补丁情况

官方补丁

披露时间

2016-04-28
漏洞描述
Linux kernel是美国Linux基金会发布的操作系统Linux所使用的内核。

Linux kernel 4.3.5之前版本存在拒绝服务漏洞,该漏洞源于程序未能正确维持hub-interface数据结构体。攻击者可利用该漏洞通过拔出USB集线器设备造成拒绝服务(无效的内存访问和系统崩溃)。
解决建议
用户可参考如下厂商提供的安全公告获取补丁以修复该漏洞:
http://www.kernel.org/pub/linux/kernel/v4.x/ChangeLog-4.3.5
参考链接
http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/commit/?id=e50...
http://lists.opensuse.org/opensuse-security-announce/2016-04/msg00019.html
http://lists.opensuse.org/opensuse-security-announce/2016-06/msg00052.html
http://lists.opensuse.org/opensuse-security-announce/2016-06/msg00054.html
http://lists.opensuse.org/opensuse-security-announce/2016-06/msg00059.html
http://lists.opensuse.org/opensuse-security-announce/2016-07/msg00005.html
http://lists.opensuse.org/opensuse-security-announce/2016-08/msg00003.html
http://lists.opensuse.org/opensuse-security-announce/2016-08/msg00008.html
http://lists.opensuse.org/opensuse-security-announce/2016-08/msg00009.html
http://lists.opensuse.org/opensuse-security-announce/2016-08/msg00015.html
http://lists.opensuse.org/opensuse-security-announce/2016-08/msg00016.html
http://lists.opensuse.org/opensuse-security-announce/2016-08/msg00018.html
http://lists.opensuse.org/opensuse-security-announce/2016-08/msg00019.html
http://lists.opensuse.org/opensuse-security-announce/2016-08/msg00020.html
http://lists.opensuse.org/opensuse-security-announce/2016-08/msg00021.html
http://lists.opensuse.org/opensuse-security-announce/2016-08/msg00022.html
http://lists.opensuse.org/opensuse-security-announce/2016-08/msg00026.html
http://lists.opensuse.org/opensuse-security-announce/2016-08/msg00038.html
http://source.android.com/security/bulletin/2016-07-01.html
http://www.debian.org/security/2016/dsa-3503
http://www.kernel.org/pub/linux/kernel/v4.x/ChangeLog-4.3.5
http://www.openwall.com/lists/oss-security/2016/02/23/5
http://www.oracle.com/technetwork/topics/security/linuxbulletinjul2016-3090544.html
http://www.oracle.com/technetwork/topics/security/ovmbulletinoct2016-3090547.html
http://www.securityfocus.com/bid/83363
https://bugzilla.redhat.com/show_bug.cgi?id=1311589
https://github.com/torvalds/linux/commit/e50293ef9775c5f1cf3fcc093037dd6a8c5684ea
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
系统 debian DPKG * Up to
(excluding)
4.4.2-1
运行在以下环境
系统 linux linux_kernel * Up to
(including)
4.3.4
运行在以下环境
系统 novell suse_linux_enterprise_debuginfo 11 -
运行在以下环境
系统 novell suse_linux_enterprise_desktop 12.0 -
运行在以下环境
系统 novell suse_linux_enterprise_live_patching 12.0 -
运行在以下环境
系统 novell suse_linux_enterprise_module_for_public_cloud 12 -
运行在以下环境
系统 novell suse_linux_enterprise_real_time_extension 11 -
运行在以下环境
系统 novell suse_linux_enterprise_real_time_extension 12 -
运行在以下环境
系统 novell suse_linux_enterprise_server 11 -
运行在以下环境
系统 novell suse_linux_enterprise_server 12.0 -
运行在以下环境
系统 novell suse_linux_enterprise_software_development_kit 11.0 -
运行在以下环境
系统 novell suse_linux_enterprise_software_development_kit 12.0 -
运行在以下环境
系统 novell suse_linux_enterprise_workstation_extension 12.0 -
运行在以下环境
系统 sles_12 kernel-default * Up to
(excluding)
3.12.60-52.49
运行在以下环境
系统 suse_12 kernel-default * Up to
(excluding)
3.12.60-52.49
运行在以下环境
系统 ubuntu_12.04.5_lts linux * Up to
(excluding)
3.2.0-99.139
运行在以下环境
系统 ubuntu_12.04_lts linux * Up to
(excluding)
3.2.0-99.139
运行在以下环境
系统 ubuntu_14.04.6_lts linux * Up to
(excluding)
3.13.0-79.123
运行在以下环境
系统 ubuntu_14.04_lts linux * Up to
(excluding)
3.13.0-79.123
运行在以下环境
系统 ubuntu_16.04.7_lts linux * Up to
(excluding)
4.4.0-2.16
运行在以下环境
系统 ubuntu_16.04_lts linux * Up to
(excluding)
4.4.0-2.16
阿里云评分
2.6
  • 攻击路径
    物理
  • 攻击复杂度
    复杂
  • 权限要求
    无需权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    100
CWE-ID 漏洞类型
NVD-CWE-Other
阿里云安全产品覆盖情况